@charset "utf-8";
/* CSS Document */

.quetion_flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

.quetion_flex::after {
    content: "";
    display: block;
    width: 30%;
}

.quetion_flex img {
    width: 48%;
    height: auto;
    margin-bottom: 45px;
}



@media screen and (max-width: 768px){
	
.quetion_flex img {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

}


@media screen and (max-width: 480px){

}